<Tag.63f8cd99-c90c-4602-8eee-da97b4a1d547 __id="63f8cd99-c90c-4602-8eee-da97b4a1d547" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="BountyIntroDescription">
  <children />
</Tag.63f8cd99-c90c-4602-8eee-da97b4a1d547>